DoesNotExistException
=====================


This is returned or should be returned when a find request does not find an
entry in the database


.. php:namespace:: OCA\AppFramework\Db
.. php:class:: DoesNotExistException




  .. php:method:: __construct($msg)

    :param string $msg: the error message


    Constructor


